/* This css partially from examples from http://www.alistapart.com/articles/slidingdoors/ */

/* This is the order of margin, padding selectors */
/* Top, Right, Bottom, Left */

/* Specifying a child element in CSS, in this case a hack */
/* See http://www.alistapart.com/articles/sizematters/ */
/*html>body {font-size:small; }*/

/* Body Styles */

body {
	background:#fff;
	margin:0;
	padding: 10px 20px 40px 20px;
	color:#000;
	font-family: Georgia, "Times New Roman";
	font-size: 14px;
	min-width: 824px;
	/* This seems like a hack too */
	/*voice-family: "\"}\""; voice-family:inherit;*/
	}

/* Boxes */
#logo {
	/* With text, this was auto with a minimum */
	width: 200px;
	height: 60px;
	margin: 0 10px 0 0;
	float: left;
	}

#banner {
	width: 468px;
	height: 60px;
	margin: 0 0 0 10px;
	float: right;
	}

#navbar {
	float: left;
	margin: 0;
	width: 100%;
	background: url("/graphics/bg.gif") repeat-x bottom;
	line-height: normal;
	color: black;
	font-family: "Trebuchet MS", trebuchet;
	font-size: 12px;
	}

#navbar ul {
	margin:0;
	padding:10px 10px 0;
	list-style:none;
	}

#navbar li {
	float:left;
	background:url("/graphics/NavButtonOff-left.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 9px;
	}

#navbar a {
	float: left;
	display:block;
	background:url("/graphics/NavButtonOff-right.gif") no-repeat right top;
	padding:5px 10px 4px 0;
	text-decoration:none;
	font-weight:bold;
	color: black;
	}
/* Commented Backslash Hack
     hides rule from IE5-Mac \*/
  #navbar a {float:none;}
  /* End IE5-Mac hack */

#navbar a:hover {
	color: #060;
	}

#navbar #current {
	background-image:url("/graphics/NavButtonOn-left.gif");
	}

#navbar #current a {
	background-image:url("/graphics/NavButtonOn-right.gif");
	color: white;
	padding-bottom:5px;
	}

#pagedesc {
	float: left;
	width: 100%;
	padding: 5px;
	margin: 0 0 5px 0;
	background-color: #0033CC;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

#pagedesc p {
	padding: 0;
	margin: 0;
	color: white;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	font-family: "Trebuchet MS", trebuchet, helvetica;
	text-indent: 30px;
	/* background-color: fuchsia; */
}

#col-left
{
	margin: 0;
	padding: 0;
	/* background-color: red; */
}

#col-middle
{
	padding: 0 10px 0 10px;
	margin:0;
	/*border-left: 1px solid #7B6B5A;*/
	/*border-right: 1px solid #7B6B5A;*/
	/*background-color: green;*/
}

#col-right
{
	padding:0;
	margin:0;
	/* background-color: blue; */

}

#footer {
	margin: 0;
	padding: 0;
	font-family: arial, helvetica;
	text-align: center;
	font-size: 10px;
	line-height: 0.1em;
}


/* Classes */

.reversed-large{
	font-family: arial, helvetica;
	font-weight: bolder;
	color: white;
}

.aboutboxes
{
	padding: 0;
	margin: 0;
	font-size: small;
	line-height: 1.2em;
	border: 1px solid white;
}

.fineprint {
	font-size: x-small;
	margin: 0;
	padding: 0;
}

.logo-subhead {
	font-family: "Trebuchet MS", trebuchet, helvetica;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
	color: #B22222;
	margin:0;
	/* border-bottom: 8px solid #6699FF; */
	}

.subhead {
	font-weight: bold;
}

.maindate{
	margin: 0 0 5px 0;
	font-weight: bolder;
	border-bottom: 1px solid #333333;
	/* color: #900; */
}

.navbox{
	margin: 4px 0 4px 0;
	padding: 0;
	/* background-color: white; */
	color: black;
	font-size: 11px;
	font-family: "Trebuchet MS", trebuchet, helvetica;
	border: 1px solid gray;
}

.navbox p{
	margin: 0.25em 0.25em 0.5em 0.25em;
	padding: 0;
	/* line-height: 1.1; */
	font-weight: bold;
}

.navbox form{
	margin: 0.25em 0.25em 0.25em 0.25em;
	text-align: center;
}

.navbox input{
	margin: 4px 0 0 0;
	color: black;
	font-size: 11px;
	font-family: "Trebuchet MS", trebuchet, helvetica;
	/* background-color: silver; */
}

.navbox h2{
	font-size: 12px;
	font-weight: bold;
	font-family: "Trebuchet MS", trebuchet, helvetica;
	margin: 0 0 0.5em 0;
	padding: 0.25em;
	text-align: center;
	background-color: #0033CC;
	color: white;
}

.navbox ul{
	margin: 5px;
	padding: 5px;
}

.navbox ul{
	list-style-position: inside;
}

.navbox-alt{
	margin: 4px 0 4px 0;
	padding: 0;
	/* background-color: white; */
	color: black;
	font-size: 11px;
	font-family: "Trebuchet MS", trebuchet, helvetica;
	border: 1px solid gray;
}

.navbox-alt p{
	margin: 0.25em 0.25em 0.5em 0.25em;
	padding: 0;
	/* line-height: 1.1; */
	font-weight: bold;
}

.navbox-alt form{
	margin: 0.25em 0.25em 0.25em 0.25em;
}


.navbox-alt h2{
	font-size: 12px;
	font-weight: bold;
	font-family: "Trebuchet MS", trebuchet, helvetica;
	margin: 0 0 0.5em 0;
	padding: 0.25em;
	text-align: center;
	background-color: #0033CC;
	color: white;
}


.mainstory
{
	padding: 10px;
	border: 1px solid #333333;
	margin: 0 0 5px 0;
	font-size: larger;
	line-height: 1.2em;
}

.mainstory h2{
	font-size: 19px;
	font-weight: bolder;
	margin: 0 0 0.25em 0;
}

.mainstory h3{
	font-size: 16px;
	font-weight: bolder;
	margin: 0 0 0.25em 0;
}

.storylist{
	padding: 0 0 10px 0;
	margin: 0;
	line-height: 1.4em;
	border-bottom: 1px solid #333333;
}

.storylist h2{
	font-size: 16px;
	font-weight: normal;
	font-family: "arial black", helvetica;
	padding: 0;
	margin: 0.5em 0 0 0;
}

.storylist h3{
	font-size: 14px;
	font-weight: normal;
	font-family: "arial black", helvetica;
	padding: 0;
	margin: 0.5em 0 0 0;
}

.storylist h4{
	font-size: 12px;
	font-weight: normal;
	font-family: "arial black", helvetica;
	padding: 0;
	margin: 0.5em 0 0 0;
}

.storylist p{
	padding: 0;
	margin: 0 0 0.5em 0;
}

.insidestory {
	padding: 0;
	margin: 0;
	font-size: larger;
	line-height: 1.25em;
}

.insidestory p {
	padding: 0;
	margin: 0 0 10px 0;
	line-height: 1.25em;
}

.insidestory h2{
	font-size: 16px;
	font-weight: normal;
	font-family: "arial black", helvetica;
	/* line-height: 0em; */
	padding: 0;
	margin: 0 0 10px 0;
}

.video-normal h3,
.video-wide h3 {
	margin: 0;
}

.video-normal,
.video-wide {
	float: right;
	margin: 5px;
	width: 330px;
	text-align: center;
}

.video-wide { width: 485px; }

.link
{
	padding:0;
	margin:0;
	font-family: "Trebuchet MS", trebuchet, helvetica;
	font-weight: bolder;
	line-height: 1.5em;
}

.navhelp
{
	padding:5px;
	margin:0 0 5px 0;
	font-family: "Trebuchet MS", trebuchet, helvetica;
	font-weight: bolder;
	font-size: x-small;
	border: 1px solid #333333;
}

.instructional
{
	font-size: smaller;
	font-family: arial, helvetica;
}

.instructionalheader
{
	font-size: smaller;
	font-weight: bolder;
	font-family: arial, helvetica;
}

.instructionalwarning
{
	font-size: smaller;
	font-family: arial, helvetica;
	color: red;
}

.instructionalok
{
	font-size: smaller;
	font-family: arial, helvetica;
	color: green;
}

.p100
{
	width: 100px;
	padding: 0;
	margin: 5px;
	float: left;
}

.p200
{
	width: 200px;
	padding: 0;
	margin:5px;
	float: left;
}

.p350
{
	width: 350px;
	padding: 0;
	margin:0;
}

.p350-left
{
	width: 350px;
	padding: 0;
	margin: 5px;
	float: left;
}

.insetbox
{
	padding: 5px;
	margin: 5px;
	float: left;
	border: 1px solid #333333;
	background-color: #FF6;
	max-width: 350px;
	font-family: arial, helvetica;
	font-size: smaller;
}

.photocredit
{
	margin: 0;
	font-size: 10px;
	font-family: arial, helvetica;
	font-variant: small-caps;
	text-align: right;
}

.photocutline
{
	margin: 0 0 5px 0;
	font-size: 12px;
	font-family: arial, helvetica;
	text-align: left;
	line-height: 1.4em;
}

.credit{
	font-family: arial, helvetica;
	font-size: x-small;
	font-weight: bold;
	/* border-top: 1px dashed #333333; */
	/* border-bottom: 1px dashed #333333; */
}

.classcategories{
	/* width: 350px; */
	/* height: 150px; */
	/* margin:0; */
	/* padding:0; */
	line-height: 1.2em;
	border-bottom: 1px solid #333333;
}

.classcategories h2{
	font-size: 16px;
	font-weight: normal;
	font-family: "arial black", helvetica;
	padding: 0;
	margin: 0.5em 0 0.5em 0;
}

.classcategories h3{
	line-height: 1.3em;
}

.classcategories p{
	font-family: arial, helvetica;
	font-size: 12px;
	padding: 0;
	margin: 0 0 0.5em 0;
}

.class-nowrap{
	white-space: nowrap;
}

.classads{
	margin: 0 0 0.5em 0;
	padding: 0 0 0.5em 0;
	font-family: arial, helvetica;
	border-bottom: 1px solid #333333;
}

.classads p{
	margin: 0;
	padding: 0;
	font-family: arial, helvetica, sans-serif;
}

.classadsstatus{
	font-size: smaller;
	font-family: arial, helvetica, sans-serif;
	color: gray;
}

.classindividualpage{
	min-width: 400px;
}

#f-weather h3 {
	font-size: 1em;
	font-weight: bold;
	margin: 0;
}

#f-weather .figure {
	font-family:arial;
	font-size:0.95em;
	height:63px;

}

#f-weather .figure img {
	margin-right:1px;
	float:left;
}

#f-weather .conditions {
	width:110px;
	float:left;
	line-height: 1.2em;
}

#f-weather ul,
#f-weather li {
	margin: 0;
	padding: 0;
	list-style: none;
	text-indent: 0;
	float: left;
	clear: both;
}

#f-weather p {
	text-align: center;
	clear: both;
	float: none;

}

#f-weather a img {
	margin: 0 0 1px 1px;
}

#waynezoom:hover {
	position: relative;
	display: block;
	width: 160px;
	height: 120px;
	background-image: url(http://www.newsargus.com/temp/tests/wayne.png);
}

.weather{
	font-size: smaller;
	font-family: arial, helvetica, sans-serif;	
}

.weather h2{
	margin: 0;
	padding: 0;
}

.weather p{
	margin: 0 0 0.5em 0;
	padding: 0;
	line-height: 1.4em;
}

.weather td{
	padding: 0 8px 0 8px;
}

.weather-box{
	margin: 0 0 15px 0;
	padding: 8px;
	border: 1px solid #333333;
}

.weather-date{
	padding: 0 0 10px 0;
	border-bottom: 1px solid #333333;
}

.copyright
{
	margin: 0pt;
	padding: 6pt;
	border-color: black;
	border-width: 1px;
	border-style: solid;
	text-align: center;
}

.formdiv{
	line-height: 1em;
	font-family: arial, helvetica;
}

.formheads {
	font-size: 14px;
	font-weight: bolder;
	margin: 0;
	font-family: arial, helvetica, sans-serif;
}

.formbox-alt
{
	margin: 0 0 1em 0;
	padding: 10px;
	border: 1px solid #333333;
	/* background-color: whitesmoke; */
	background-color: #CCCCCC;
	font-size: 12px;
	font-family: arial, helvetica;
}

.formbox
{
	margin: 0 0 1em 0;
	width: 90%;
	padding: 10px;
	border: 1px solid #333333;
	/* background-color: whitesmoke; */
	background-color: #CCCCCC;
	font-size: 12px;
	font-family: arial, helvetica;
}

.formbox table{
	font-size: 12px;
	font-family: arial, helvetica;
}

.formbox input
{
	font-family: arial, helvetica;
}

.formbox select
{
	font-family: arial, helvetica;
}

.formbox textarea{
	font-family: arial, helvetica;
}

.agate{
	width: 175px;
	padding: 8px;
	margin: 5px;
	border: 1px dotted gray;
	float: left;
	font-size: 11px;
}

.agate h3{
	font-size: 16px;
	color: olive;
	margin: 0;
	line-height: 1.1em;
}

.agate table{
	font-family: arial, helvetica;
	font-size: 11px;
	line-height: 1.1em;
	margin: 0 0 8px 0;
}

.agate caption{
	font-family: arial, helvetica;
	font-size: 11px;
	font-weight: bold;
	color: teal;
}

.agate-note1{
	background-color: yellow;
}

.agate-note2{
	background-color: green;
}

.agate-note3{
	background-color: gray;
}


#topagent {
	text-align: center;
}

#topagent img {
	margin: 2px auto 0;
}

#topagent h3 {
	text-transform: uppercase;
	font-size: 1.2em;
	margin: 0.2em;
	padding: 0;
	color: #000;
}

#topagent a {
	margin: 0.2em;
}

#topagent a img {
	margin:0;
	border:1px solid #000;
}

#topagent span {
	display: block;
}

#topagent .disclaimer {
	color:#CCC;
	text-align:left;
}

/* -------- Pseudo-element Styles -------- */
/* Link */
A:link
{
	color: #0000ff;
	text-decoration: none;
}
/* Visited Link */
A:visited{
  color: #800080;
  text-decoration: none;
}
/* Active Link */
A:active{
  color: #F00;
  text-decoration: none;
}
/* Hover Link */
A:hover{
  color: #060;
  text-decoration: none;
}
/* Image Link */
A:link IMG{
  border: 0px;
}
/* Image Link Vistited */
A:visited IMG{
  border: 0px;
}
/* Image Link Active */
A:active IMG{
  border: 0px;
}
/* Image Link Hover */
A:hover IMG{
  border: 0px;
}